Subject: RE: USPS Packages--UPS Mail Innovations
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 25 Feb 2011 12:17:46 -0500

Good afternoon, Mike--

It sounds as if Mail Innovations can be a solution that can both save you postage costs, and be easier to use!

We can handle these tubes up to 26" in length and up to 15.99 ounces. If you are using 1st Class mail, the weights must be under 13 ounces each. The USPS requires use of another postal service if the weight exceeds 13 ounces.

The volumes you quote should allow us to offer excellent savings versus the USPS. Not to be repetitive, but do confirm that the length is under 26" and weights under 1 pound. I will start the pricing process and put together a proposal for Labor Law.

Also, can you advise the geographic areas to which you send these from Lansing? I would like to share that information with our pricing and operations staff.

Jena advised me you are using Worldship to process UPS small packages; that is ideal because we have a Mail Innovations software module resident in Worldship that can process mail pieces much as you currently do with small packages, and just as quickly.

You would not need to weigh the tubes, nor affix postage. We perform all such functions in our processing centers, and bill you for discounted postage based on the pricing we establish for your business. We perform in one step, all of the functions done by the USPS and then put the mail pieces into the delivering postal facility for final delivery to your clients. This reduces misroutes, damages, etc.

Tracking can be provided via the Worldship system. Labor Law will save postage costs, improve cash flow since we bill you for postage and offer payment terms; and, we will arrange a daily pickup stop to recover and move your mail pieces to our center for processing. I will cover this in more detail going forward.

If you have other types of mail currently moving via the USPS (this would not include mail that contains identity data like SSN's, etc.) please let me know and I can address that in a separate set of pricing.

Please advise any questions you might have. Feel free to visit our website www.mailinnovations.com<http://www.mailinnovations.com> for general information.

I will be in meetings out of state all next week; however, the possibility of our partnering with Labor Law is very exciting, so I will make preparing your proposal and answering your questions a priority.

Thanks and best wishes,

Del

Delmar Knotts
Account Executive
UPS Mail Innovations
5700 Green Pointe Dr. N, Suite C & D
Groveport, Ohio 43125

614-492-2007 Tel
614-497-9415 Fax
614-783-8754 Cell

________________________________
From: Mike [mailto:[email-masked]]
Sent: Friday, February 25, 2011 10:42 AM
To: Knotts Delmar (DSR4KYF)
Subject: Re: USPS Packages--UPS Mail Innovations

Hello Del.
    Jena did say that you would be contacting me regarding use of combined services.  I look forward to see if there are any added services and/or improvements that can be made to what we are currently doing.
    During our busy periods, we are sending out anywhere from 10K to 25K mailpieces per month via USPS.  This is basically starting in October and going through April.  The remaining months vary but will be as little as a few thousand.  All of these packages tubes are being sent out 1st Class.  Lastly, we do only have only the one distribution center here in Lansing, MI.
    Let me know if you have any further questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: [email-masked]<mailto:[email-masked]>
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Sent: Tuesday, February 22, 2011 3:20 PM
Subject: USPS Packages--UPS Mail Innovations

Good afternoon, Michael--

Jena and I have discussed your mailing needs; she asked that I contact you directly for some additional information, if possible.

I understand that your posters are shipped in tubes? UPS Mail Innovations has not problem handling mailing tubes, provide the length does not exceed 26". This is the limit allowed under our contract with the USPS.

UPS Mail Innovations is a mail expeditor, using the USPS as the final delivery party for our customers' mail pieces. We specialize in the handling of lightweight mail pieces (as outlined in the attached Qualifying Mail Page). We do all routing, sorting, and processing of mail pieces in one step in our facilities; then, move the pieces directly to the delivering postal facilities for delivery to the consignee's door. Our eliminates misrouted and damaged mail, the delays involved in multiple handling done by the USPS, and the ability to offer our customers attractive postage discounts.

I would appreciate a few added pieces of information, in order to prepare the best possible solution for your organization:

How many of these tubes, or other mail pieces, do you move on a daily or weekly basis with the USPS??

What USPS services do you use--1st Class, Priority Mail, etc?

Is your area of distribution solely within the state of Michigan?

I look forward to hearing from you; please feel free to call or email me at any time.

Best wishes,

Del

Delmar Knotts
Account Executive
UPS Mail Innovations
5700 Green Pointe Dr. N, Suite C & D
Groveport, Ohio 43125

614-492-2007 Tel
614-497-9415 Fax
614-783-8754 Cell